body {
	background:#292929;
	color:#FDFDFB;
	font-family:Helvetica;
		
}

/* COMMON */

* {
	margin:0;
	padding:0;
}

ul {
	list-style-type:none;
}

a {
	text-decoration:none;
	color:#666;
	font-size:0.8em;
}


#tripleu #ticker_header {
	color:#555;
	font-size:0.9em;
	font-weight:bold;
	padding:10px 20px 0;
}

#tripleu #home_link {
	color:#555;
	font-size:0.9em;
	font-weight:bold;
	padding:10px 20px 0;
	margin:0 20px 10px;
	align:right;
	}
	
 h1 {
	font-size:2.2em;
	font-weight:normal;
	margin:0 20px 10px;
}

#tripleu #wrapper {
	margin:0 auto;
	min-height:390px;
	overflow:hidden;
	padding-bottom:30px;
	width:320px;
}

#title {
	font-size:2.2em;
	font-weight:normal;
	margin:0 20px 10px;
}


td.presenter1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	background-color: #ff0000;
	color: #ffffff;
}
td.presenter2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	background-color: #000000;
	color: #ffffff;
}

td.title1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #ff0000;
	color: #ffffff;
	width:33%;
}
td.title2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #000000;
	color: #ffffff;
	width:33%;
}
table.table1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #ffffff;
}



.warning,
.disclaimer {
	color:#555;
	font-size:0.9em;
}

.disclaimer {
	color:#cccccc;
	font-size:1.5em;
	padding:20px;
	text-align: center;
}

.holycrap {
	background:#6D0402;
	border-bottom:3px solid #FD0100;
	color:#fff;
	padding:10px 20px;
}

.holycrap a {
	color:#fff;
	text-decoration:underline;
}

.compass_btn,
#movie_names,
#set_movie,
#open_schedule,
#close_schedule {
	cursor: pointer;
}

#tripleu .box {
	background:#3f3f3f;
	margin:0 10px;
	padding:0px 10px;
	position:relative;	
}

#tripleu .box.dark {
	background:#191919;
}

#tripleu .box.green {
	background:#369302;
	border-left:2px solid #5ABD22;
	border-right:2px solid #5ABD22;
}

#tripleu .box_cap {
	height:11px;
}

#tripleu .box_top {
	background:url(images/ct_box.gif) no-repeat bottom center;
}

#tripleu .box_btm {
	background:url(images/ct_box.gif) no-repeat top center;
}

#tripleu .darkbox_top {
	background:url(images/ct_darkbox.gif) no-repeat bottom center;
}

#tripleu .darkbox_btm {
	background:url(images/ct_darkbox.gif) no-repeat top center;
}

#tripleu .greenbox_top {
	background:url(images/ct_greenbox.gif) no-repeat bottom center;
}

#tripleu .greenbox_btm {
	background:url(images/ct_greenbox.gif) no-repeat top center;
}

/* BASE */

#tripleu #header,
#tripleu #footer {
	display:none;
}


/* VIEWS */

#tripleu #movie,
#tripleu #ticker,
#tripleu #times,
#tripleu #movie_title {
	display:none;
}

#tripleu.movie #movie,
#tripleu.ticker #ticker,
#tripleu.times #times,
#tripleu.ticker #movie_title,
#tripleu.times #movie_title {
	display:block;
}

/* movie */

#tripleu #movie {
	margin-top:10px;
}


#tripleu #movie .stop_options {
	padding:0 5px;
}

#tripleu #movie label {
	color:#888;
	display:block;
	font-size:1.2em;
}

#tripleu #movie select {
	background:#292929;
	border:2px solid #191919;
	color:#f7f7f7;
	font-size:2em;
	margin-top:0.1em;
	width:100%;
}

#tripleu #movie #set_movie {
	color:#fff;
	display:block;
	font-size:1.4em;
	font-weight:bold;
	margin-top:15px;	
	padding:0.9em 0.5em;
	text-align:center;
	text-decoration:none;
}

/* TICKER */

#tripleu.map #time {
	display:none;
}



#tripleu #ticker_header .light {
	color:#292929;
}

/* movie_title */

#tripleu #movie_title {
	font-size:1.9em;
	font-weight:bold;
	padding:5px 20px;	
	position:relative;	
/*	text-shadow:#040404 -1px 0; */
}

#tripleu #movie_title .movie_info {
	font-size:0.5em;
	font-weight:normal;
	width:100%;
}

#tripleu #movie_title #movie_names {
	padding-right:30px;
}

/* NEXT TRAIN DETAILS */

#tripleu .next_train {
	margin:10px 0 20px;
}

#tripleu #next_details {
	margin-bottom:20px;
}
a.wait_time {
	font-size:.9em;
	font-weight:bold;
	line-height:0.8em;
	padding-top:10px;
	color:#ffffff;
}
#tripleu .next_train #wait_time {
	font-size:6em;
	font-weight:bold;
	line-height:0.8em;
	padding-top:10px;
	text-align:center;
}

#tripleu .next_train #wait_time span {
	color:#292929;
}

#tripleu .next_train #details {
	color:#888;
	font-size:1.7em;
	overflow:hidden;
	padding-top:5px;
}

#tripleu .next_train #details .movie_extra {
	float:left;
}
#tripleu .next_train #details .price_extra {
	float:right;
	font-size:.75em;
}

#tripleu .next_train #details .departs {
	color:#f7f7f7;
	font-weight:bold;
	float:left;
}

#tripleu .next_train #details .departs small {
	color:#888;
	font-size:0.7em;
}

/* COMPASS */

#tripleu #compass {
	font-size:1.4em;
	height:64px;
	position:absolute;
	right:10px;
	text-align:center;
	top:-15px;
	width:31px;
}

#tripleu #compass.so {
	background-position: bottom center;
}

#tripleu #compass.mo {
	height:64px;
	position:absolute;
	right:10px;
	text-align:center;
	top:-15px;
	width:31px;
}

#compass.mo {
	height:64px;
	position:absolute;
	right:10px;
	text-align:center;
	top:-15px;
	width:31px;
}

#compass.so {
	background-position: bottom center;
}

#tripleu .compass_btn {
	height:33px;
	top:0;
	left:0;
	width:31px;
	position:absolute;
}

#tripleu #so_flip {
	top:38px;
}

/* SCHEDULE */

#tripleu #open_schedule,
#tripleu #close_schedule {
	font-size:1.3em;
}

#tripleu #close_schedule {
	overflow:hidden;
	padding:0 4px 7px;
}

#tripleu #close_schedule span {
	float:right;
	font-size:0.8em;
}

#tripleu #schedule_details .warning {
	padding:0 5px;
}

#tripleu #times {
	margin-top:10px;
}

#tripleu #times .box {
	padding-left:6px;
	padding-right:6px;
}

#tripleu .row {
	color:#888;
	font-size:1.2em;
	overflow:hidden;
	padding:7px 0;
}

#tripleu .row .col .tiny {
	font-size:0.7em;
}

#tripleu .row .col {
	float:left;
	
}

#tripleu .row .col.departs {
	color:#f7f7f7;
	font-weight:bold;
}

#tripleu .row .col.departs small {
	color:#444;
	font-size:0.8em;
	font-weight:normal;
}

#tripleu .row .col.movie_extra {
	float:right;
	text-align:right;
}

#tripleu #times .row {
	color:#f7f7f7;
	padding-left:4px;
	padding-right:4px;
}

#tripleu #times .row.odd {
	background:#5ABD22;
}

#tripleu #times .row .col.departs small {
	color:#215B00;
}

#tripleu #next_details .top .row {
	padding:0 0 7px;
}

#tripleu #next_details .btm .row {
	border-top:1px solid #292929;
	padding:7px 0 0;
}

